<?php

require __DIR__ . '/../vendor/autoload.php';
$app = require_once __DIR__ . '/../bootstrap/app.php';
$app->make(Illuminate\Contracts\Console\Kernel::class)->bootstrap();

use App\Models\Category;

$cats = Category::where('status', 1)->get();
foreach ($cats as $cat) {
    echo $cat->name . '|' . $cat->image . PHP_EOL;
}
